{% set reversed_parents = parents|reverse %}
<span class="chill-entity entity-social-issue">
  <span class="badge bg-chill-l-gray text-dark">
    {%- for p in reversed_parents %}
    <span class="parent-{{ loop.revindex0 }}">
      {{ p.title|localize_translatable_string }}{{ options['default.separator'] }}
    </span>
    {%- endfor -%}
    <span class="child">
      {{ socialIssue.title|localize_translatable_string }}
    </span>
  </span>
</span>
